## call

call

## Functions

PhoshCall * | phosh_call_new ()

## Properties

PhoshCallsDBusCallsCall * | dbus-proxy | Read / Write / Construct Only

## Types and Values

#define | PHOSH_TYPE_CALL
| PhoshCall

## Object Hierarchy

        GObject
        ╰── PhoshCall

## Implemented Interfaces

PhoshCall implements CuiCall.

## Description

## Functions

### phosh_call_new ()

    PhoshCall *
    phosh_call_new (PhoshCallsDBusCallsCall *proxy);

## Types and Values

### PHOSH_TYPE_CALL

    #define PHOSH_TYPE_CALL (phosh_call_get_type())

### PhoshCall

    typedef struct _PhoshCall PhoshCall;

## Property Details

### The `“dbus-proxy”` property

      “dbus-proxy”               PhoshCallsDBusCallsCall *

The DBus proxy object to a call on gnome-calls DBus interface

Owner: PhoshCall

Flags: Read / Write / Construct Only